<html>
    <head>
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">   
      <script src="jquery-3.6.0.js"></script> 
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/0.9.0rc1/jspdf.min.js"></script>
       
      <script src="product.json" ></script> 
      <script src="product.js"></script>
        <link rel="stylesheet" href="product.css">
        
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
       
    </head>
    <body>
      <div>
<h3>
<div id="menu"></div>
<div id="menu"></div>
<div id="menu"></div>
<p class="Desserts">Desserts</p>


<span class="search"><i class="fa fa-search"></i></span>
<input type="text" id="search">
</h3>
</div>
  <div class="billing">

      
  <h2 id="ticket">Ticket  <span id="userplus"><img src="user.png"><img src="ellipsis.png"></span></h2>
  

 

  <button id="save">save</button>
<button id="charge">Charge</button>
<hr>
<h4>Dine in</h4>

<hr>
<div class='productsbill'>
<div id='subbill'></div>
   <p><b>Tax</b></p><p id=tax><b>RS.6.25</b><hr></p>
 <div id='total'><b>TOTAL </div>
  </div> 
</div>
  <div>
    <span class="images"> 
    </span> 
   </div>
  

<nav>
<ul>

    <li><a  href="Drinks">Drinks</a></li>
    <li><a href="Lunches">Lunches</a></li>
    <li><a  class="active" href="Desserts">Desserts</a></li>
    <li><a href="Fruits">Fruits</a></li>
    <li><a href="Snacks">Snacks</a></li>
    <li><a href="Pizza">Pizza</a></li>
    <p id="largeicon"> 
    
      <i class="fa fa-th-large"></i></p> 

  </ul>
 
</nav>
</body>
</html>
